/**************************************
mystyle-test
***************************************/
body {
	margin: 0;
 	font-family: メイリオ,Meiryo,'"ＭＳ Ｐゴシック"',' Osaka',' sans-serif';
	font-size: 13px;
	background: #FFFFF;
	text-align: center;
	color: #404040;
	width: 100%;
}

.container {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
}



header {
	background: #9cceff;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	padding-top:0;
}

footer {
	text-align: right;
	clear: both;
	background-color: #9CCEFF;
	font-size: 9pt;
	padding-top: 4px;
	padding-right: 25px;
	padding-bottom: 4px;
}

footer a {
	color: #fff;
}

.foot2 {
	padding:1em;
	text-align: center;
	color: #404040;
	background: #e8f0ff;
}

/*改行しない*/
span {
display: inline-block;
}

/*******************
ヘッダーにある　
光幼稚園の住所など用
*********************/
.logo {
	
	text-align: left;
}

.add1 { text-align: right;
	font-weight: normal;
	color: #000080;
	font-size: 18pt;
	line-height: 1em;
	font-family: 'Meiryo UI';
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	margin-bottom: 2px;
}

.add2 { text-align: right;
	font-family: 'Meiryo UI';
	font-weight: normal;
	color: #000080;
	font-size: 10.5pt;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	line-height: 1.3em;
}

/**************
固定のナビバー用
************/

.navbar-default {
  background-color: #082184;
  border-color: #4472bf;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #4472bf;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #4472bf;
}
.navbar-default .navbar-toggle {
	
  border-color: #4472bf;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #4472bf;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

.fixed {
	position: fixed;
	top: 0;
	width: 98%;
	z-index: 10000;
	left: 1%;
}

/*ナビバー分下に下げる*/

	#an-shokai,#an-gyoji,#an-katudo,#an-rekisi,
	#bos-nyu,#bos-ten,#bos-yoko,
	#ko-nichi,#ko-hoka {

	display:block;
		margin-top:-100px;
		padding-top:100px;
	}




/*******************
メインパートの背景設定など
******************/

.main-contents {
	max-width: 100%;
	background: #cedfff;
	margin-left: auto;
	margin-right: auto;
	padding-top:10px;
}



/*******************
メインパートの詳細文章用
******************/

.detail-box {
	width: 70%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	font-size: 110%;
	line-height: 1.5em;
}

.detail-box p {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

/**************************
共通タグ設定
***************************/
ul {
	list-style: none;
}


img{
	max-width:100%;
	height:auto;
}

h3 {
	text-align: left;
	border-radius: 10px;
	color: #082184;
	background: #9cceff;
	padding: 10px 20px 10px 20px;
	margin-bottom: 10px;
}

h4 {
	text-align: left;
	margin-top: 4px;
	margin-bottom: 2px;
}
.border-radius {
	font-family: "HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-weight: bold;
  width: 500px;
  height: 280px;
  line-height: 1.1em;
  border-radius: 50%;
  text-align: center;
	font-size: 14pt;
	padding-top: 35px;
	padding-bottom: 35px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;

}

.p1{
	width: 420px;
	margin-left: auto;
	margin-right: auto;
}
.p2{
	width: 460px;
	margin-left: auto;
	margin-right: auto;
}

/***********************
テーブルスタイル　
利用ページ：annai.html boshu.html
****************************/
.table-style {
	width: 70%;
	text-align: left;
	margin: 0px auto 30px auto;
}

th {
	border-color: #2a4165;
	font-size: 12pt;
	background: #2a4165;
	color: #ffffff;
}


/*************************

スマホ対応　ここから

**************************/


@media (max-width:767px) {


}
/**********************
リストのインデントを解除し1文字にする
*************************/

ul {
    list-style: none;
    margin-left: 1em;
    padding-left: 0;
}


.dropdown-menu {
	padding-left: 1em;
}

.detail-box {
	width:100%;
}

/* お問い合わせボタン */
.girly_btn_1 {
    position: relative;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    outline: 0;
    overflow: hidden;
    color: #DD00C1;/* 文字の色 */
    background: #FFE0FF;/* ボタン背景色 */
    border-radius: 8px;/* 角丸サイズ */
    box-shadow: 0 0 0 5px #FFE0FF, 0 2px 3px 5px rgba(0,0,0,0.5);/* 縁取り・影 */
    border: 2px dashed #fff;/* 点線の色・サイズ */
    padding: .5em 1em;/* 余白 */
	font-weight: bold;
	font-family: "Kosugi Maru";
}

.girly_btn_1:hover {
		color: #800080;
		text-decoration: none;
		}

.btn-svg{
	width:24px;
	height:24px;
}
@media (max-width: 768px) {
  .girly_btn_1-btn {
    padding: 8px 16px;
    font-size: 14px;
  }

.btn-svg{
	display:none;
}
}
/*丸文字用*/
.kosugi-maru-regular {
  font-family: "Kosugi Maru", sans-serif;
  font-weight: 400;
  font-style: normal;
}
/*トップに戻るボタン用*/
#page-top {
  bottom: 16px;
  position: fixed;
  right: 20px;
}
#page-top a {
  height: 24px;
  padding: 0;
  text-align: center;
  transition: opacity .5s;
  width: 24px;
}
#page-top a:hover {
  opacity: 0.8;
  transition: opacity .5s;
}
#page-top a img {
  width: 40px;

}
@media (max-width: 768px) {
.container{
	width:100%;
}


.add1{
	font-size: 100%;
}

.add2{
	font-size: 100%;
}

img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.navbar li {
	margin-left: 1em;
}
.navbar li a {
	font-size: 120%;
	text-align: left;
}

.table-style {
	width: 100%;
}

.detail-box{
	width:100%;
}


.border-radius {
	background-color: transparent;
	width:100%;
	font-size:10pt;
}

.p1, .p2 {
	width: 90%;
	text-align: left;

}
}